<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bf0eaf6e01a241fdaf9967a6e39442a8">
  <dict>
    <!--2023-12-18 17:51:05.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-12-18 17:51:05.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-12-18 17:51:05.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
